#channel-show .logo img{
    width: 100px;
}

.sidebar-brand-icon {
    margin-left: 15px;
    width: 20px;
}

.average {
    color: #999999;
    font-size: 0.8em;
    font-weight: normal;
}


.nav-item .nav-link-va-center {
    /*display: block;*/
    margin-top: 15px;
}

table.table td.good-value {
    background-color: rgba(28, 200, 138, 0.1);
}
table.table td.better-value {
    background-color: rgba(28, 200, 138, 0.25);
}
table.table td.best-value {
    background-color: rgba(28, 200, 138, 0.4);
}
table.table td.negative-value {
    background-color: rgba(188, 63, 60, 0.4);
}

table.table td {
    padding: .5rem;
}

.bg-login-image {
    background: url(/img/login-screen.jpg) center;
    background-size: cover;
}
.bg-register-image {
    background: url(/img/register-screen.jpg) center;
    background-size: cover;
}

.card-body .card-icon {
    position: absolute;
    right: 10px;
}


#favouriteChannelsDataTable td img.channel-logo {
    height: 30px !important;
}
